@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100..700&display=swap');
footer{
    display: none;
}
#background, #bgfill {
    background-size: 100% auto;
    background-repeat: repeat-y;
    min-height: 100vh;
}

#background_tiled {
    background-size: cover;
    min-height: 100vh;
}

.textbox {
    border: 1px solid #af9751 !important;
    border-radius: 0px !important;
    background-color: transparent !important;
    color: #48526c !important;
    font-family: 'Antonio', sans-serif;
    font-weight: 700;
}

.textbox_transparent {
    border: 0px !important;
    border-radius: 0px !important;
    background-color: transparent !important;
    color: #00263e !important;
    font-family: 'Antonio', sans-serif;
    font-weight: 700;
}

.custom-btn {
    border-radius: 0px !important;
    background-color: #af9751;
    border: 0px;
    color: #002856;
    font-size: 1.1em;
    font-weight: bold;
    transition: 0.7s;
    font-weight: 700;
}

.custom-btn:hover, .custom-btn:focus {
    border: 1px solid #af9751 !important;
    background-color: transparent;
    color: #af9751;
}

.custom-btn-inverse {
    border: 1px solid #af9751 !important;
    border-radius: 0px !important;
    background-color: transparent;
    border: 0px;
    color: #af9751;
    font-size: 1.1em;
    font-weight: bold;
    transition: 0.7s;
    font-weight: 700;
}

.custom-btn-inverse:hover, .custom-btn-inverse:focus {
    background-color: #af9751;
    color: #002856;
}

input::placeholder {
    color: #48526c !important;
    font-family: 'Antonio', sans-serif;
}

textarea::placeholder {
    color: #48526c !important;
    font-family: 'Antonio', sans-serif;
}

.rdo {
    color: #fff !important;
    font-size: 1.2em !important;
    font-family: 'Antonio', sans-serif;
    font-weight: 400;
}

.verificacion {
    display: none !important;
}

.modalBackground {
    background-color: gray;
    opacity: 0.7;
    z-index: 200000 !important;
}

.modalBackgroundWait {
    background-color: gray;
    opacity: 0.5;
    z-index: 200000 !important;
}

.collapsePanel {
    overflow: hidden;
}

.modalBackgroundDark {
    background-color: #00040c;
    opacity: 0.9;
    z-index: 200000 !important;
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .bexa-start-responsive-pt {
        margin-top: -55%;
    }

    .bexa-start-responsive-pt-malaga {
        margin-top: -40%;
    }

    .custom-btn-responsive-content {
        font-size: 0.7em;
        min-height: 20px;
    }

    .custom_header_margin {
        margin-left: 0;
        margin-right: 0;
    }

    .custom_container_padding {
        padding-left: 0;
        padding-right: 0;
    }

    .custom_celebrations_margin {
        margin-left: 0;
        margin-right: 0;
    }

    .custom_bex_border {
        border-bottom: 1px solid #cba25b;
    }

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .bexa-start-responsive-pt {
        margin-top: -50%;
    }

    .bexa-start-responsive-pt-malaga {
        margin-top: -50%;
    }

    .custom_header_margin {
        margin-left: 0;
        margin-right: 0;
    }

    .custom_container_padding {
        padding-left: 0;
        padding-right: 0;
    }

    .custom_celebrations_margin {
        margin-left: 0;
        margin-right: 0;
    }

    .custom_bex_border {
        border-bottom: 1px solid #cba25b;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .bexa-start-responsive-pt {
        margin-top: -50%;
    }

    .bexa-start-responsive-pt-malaga {
        margin-top: -50%;
    }

    .custom_header_margin {
        margin-left: 75px;
        margin-right: 75px;
    }

    .custom_container_padding {
        padding-left: 85px;
        padding-right: 85px;
    }

    .custom_celebrations_margin {
        margin-left: -25px;
        margin-right: -25px;
    }

    .custom_bex_border {
        border: 1px solid #cba25b;
    }

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    .bexa-start-responsive-pt {
        margin-top: -50%;
    }

    .bexa-start-responsive-pt-malaga {
        margin-top: -50%;
    }

    .custom_header_margin {
        margin-left: 75px;
        margin-right: 75px;
    }

    .custom_container_padding {
        padding-left: 85px;
        padding-right: 85px;
    }

    .custom_celebrations_margin {
        margin-left: -25px;
        margin-right: -25px;
    }

    .custom_bex_border {
        border: 1px solid #cba25b;
    }

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    .bexa-start-responsive-pt {
        margin-top: -43%;
    }

    .bexa-start-responsive-pt-malaga {
        margin-top: -43%;
    }

    .custom_header_margin {
        margin-left: 75px;
        margin-right: 75px;
    }

    .custom_container_padding {
        padding-left: 85px;
        padding-right: 85px;
    }

    .custom_celebrations_margin {
        margin-left: -25px;
        margin-right: -25px;
    }

    .custom_bex_border {
        border: 1px solid #cba25b;
    }

}

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 35px;
    height: 35px;
    margin: 5px;
    padding: 5px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.ratingStarNoHand {
    font-size: 0pt;
    width: 35px;
    height: 35px;
    margin: 5px;
    padding: 5px;
    cursor: default;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(../img/2023/bestplaces/FilledStar.png);
    background-size:30px;
}

.emptyRatingStar {
    background-image: url(../img/2023/bestplaces/EmptyStar.png);
    background-size: 30px;
}

.savedRatingStar {
    background-image: url(../img/2023/bestplaces/FilledStar.png);
    background-size: 30px;
}

.alignCenterRatingStar {
    display: inline-block;
}

.full-screen-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../../img/amistad-verdadera-brugal/fondopcazul.jpg');
    background-size: cover;
    z-index: -1;
}

.modal-content {
    border: none;
}

#pageContent_pnlAge {
    position: fixed;
    z-index: 200001;
}
.centered-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*html, body {
    height: 100%;
}*/

.container-fluid.vh-100.full-screen-bg {
    min-height: 100vh;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}